<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Derry City F.C.</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Derry_City_F.C."/>
<meta name="wx_page_id" content="609701"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Derry City F.C." id="wxsec1"><h1 class="pagetitle" id="wx1">Derry City F.C.</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calcio.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx4"><img src="/wit/Immagine:Stub_calcio.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calcio" title="Calcio" wx:linktype="known" wx:pagename="Calcio" wx:page_id="909" id="wx7">calcio</a> e di <a href="/wit/Irlanda" title="Irlanda" wx:linktype="known" wx:pagename="Irlanda" wx:page_id="3649" id="wx8">Irlanda</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Derry_City_F.C.&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Squadra_di_calcio" page_id="221354"/>
<table cellpadding="2" style="float:right; width:307px; background:#e3e3e3; font-size:90%; margin-left:1em; border-spacing: 1px;" id="wx13">
<caption style="font-size: larger;" id="wx14"><b id="wx15">Derry City F.C.</b></caption>

<tr style="background: #ffffff;" id="wx16">
<td colspan="2" align="center" id="wx17"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx18">Calcio</a> <a href="/wit/Immagine:Football_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Football_pictogram.svg" id="wx19"><img src="/wit/Immagine:Football_pictogram.svg" alt="" width="25" id="wx20"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx22"><span style="float:right" id="wx23"><a href="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Badge_of_Honour_FIFA_2007.jpg" wx:page_id="1664520" id="wx24"><img src="/wit/Immagine:Badge_of_Honour_FIFA_2007.jpg" alt="" width="20" id="wx25"/></a></span> <i id="wx26"><a href="/wit/Badge_of_Honour_FIFA" title="Badge of Honour FIFA" wx:linktype="known" wx:pagename="Badge_of_Honour_FIFA" wx:page_id="1592844" id="wx27">Badge of Honour FIFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx29"><i id="wx30"><a href="/wit/Badge_of_Honour_UEFA" title="Badge of Honour UEFA" wx:linktype="known" wx:pagename="Badge_of_Honour_UEFA" wx:page_id="700552" id="wx31">Badge of Honour UEFA</a></i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx33"><span style="float:right" id="wx34"><a href="/wit/Immagine:Scudetto.svg" title="Attuale campione d’Italia" wx:linktype="image" wx:pagename="Immagine:Scudetto.svg" id="wx35"><img src="/wit/Immagine:Scudetto.svg" alt="Attuale campione d’Italia" width="20" id="wx36"/></a></span> <i id="wx37">Campione d’Italia in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx38">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx39"><span style="float:right" id="wx40"><a href="/wit/Immagine:Coccarda_Coppa_Italia.svg" title="Detentore della Coppa Italia" wx:linktype="image" wx:pagename="Immagine:Coccarda_Coppa_Italia.svg" id="wx41"><img src="/wit/Immagine:Coccarda_Coppa_Italia.svg" alt="Detentore della Coppa Italia" width="20" id="wx42"/></a></span> <i id="wx43">Detentore della Coppa Italia</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx45"><i id="wx46">Detentore della Coppa Italia di C</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx48"><span style="float:right" id="wx49"><a href="/wit/Immagine:Coccarda_Italia.svg" title="Detentore della Coppa Italia di D" wx:linktype="image" wx:pagename="Immagine:Coccarda_Italia.svg" id="wx50"><img src="/wit/Immagine:Coccarda_Italia.svg" alt="Detentore della Coppa Italia di D" width="20" id="wx51"/></a></span> <i id="wx52">Detentore della Coppa Italia di D</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx54"><span style="float:right" id="wx55"><a href="/wit/Immagine:Supercoppaitaliana.png" title="Detentore della Supercoppa" wx:linktype="image" wx:pagename="Immagine:Supercoppaitaliana.png" id="wx56"><img src="/wit/Immagine:Supercoppaitaliana.png" alt="Detentore della Supercoppa" width="15" id="wx57"/></a></span> <i id="wx58">Detentore della Supercoppa Italiana</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx60"><span style="float:right" id="wx61"><a href="/wit/Immagine:UEFA_-_Champions_League.svg" title="Attuale campione d’Europa" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Champions_League.svg" id="wx62"><img src="/wit/Immagine:UEFA_-_Champions_League.svg" alt="Attuale campione d’Europa" width="15" id="wx63"/></a></span> <i id="wx64">Campione d’Europa in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx65">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx66"><span style="float:right" id="wx67"><a href="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" title="Attuale campione del Sudamerica" wx:linktype="image" wx:pagename="Immagine:CONMEBOL_-_Liberators_Cup.svg" id="wx68"><img src="/wit/Immagine:CONMEBOL_-_Liberators_Cup.svg" alt="Attuale campione del Sudamerica" width="8" id="wx69"/></a></span> <i id="wx70">Campione del Sud America in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx72"><span style="float:right" id="wx73"><a href="/wit/Immagine:Premier.png" title="Campione d’Inghilterra in carica" wx:linktype="image" wx:pagename="Immagine:Premier.png" wx:page_id="1187820" id="wx74"><img src="/wit/Immagine:Premier.png" alt="Campione d’Inghilterra in carica" width="19" id="wx75"/></a></span> <i id="wx76">Campione d’Inghilterra in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx78"><span style="float:right" id="wx79"><a href="/wit/Immagine:Mls_stylised_cup.png" title="Campione in carica MLS" wx:linktype="image" wx:pagename="Immagine:Mls_stylised_cup.png" id="wx80"><img src="/wit/Immagine:Mls_stylised_cup.png" alt="Campione in carica MLS" width="15" id="wx81"/></a></span> <i id="wx82">Campione in carica Major League Soccer</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx84"><i id="wx85">Detentore della U.S. Open Cup</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx87"><span style="float:right" id="wx88"><a href="/wit/Immagine:FIFA_Club_World_Cup.svg" title="Attuale campione del mondo" wx:linktype="image" wx:pagename="Immagine:FIFA_Club_World_Cup.svg" id="wx89"><img src="/wit/Immagine:FIFA_Club_World_Cup.svg" alt="Attuale campione del mondo" width="17" id="wx90"/></a></span> <i id="wx91">Campione del mondo in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx93"><span style="float:right" id="wx94"><a href="/wit/Immagine:UEFA_-_Super_Cup.svg" title="Detentore della Supercoppa europea" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Super_Cup.svg" id="wx95"><img src="/wit/Immagine:UEFA_-_Super_Cup.svg" alt="Detentore della Supercoppa europea" width="15" id="wx96"/></a></span> <i id="wx97">Detentore della Supercoppa d’Europa</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx99"><span style="float:right" id="wx100"><a href="/wit/Immagine:UEFA_-_UEFA_Cup.svg" title="Detentore della Coppa UEFA" wx:linktype="image" wx:pagename="Immagine:UEFA_-_UEFA_Cup.svg" id="wx101"><img src="/wit/Immagine:UEFA_-_UEFA_Cup.svg" alt="Detentore della Coppa UEFA" width="15" id="wx102"/></a></span> <i id="wx103">Detentore della Coppa UEFA</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx105"><span style="float:right" id="wx106"><a href="/wit/Immagine:Meisterschale.png" title="Campione di Germania" wx:linktype="image" wx:pagename="Immagine:Meisterschale.png" wx:page_id="1136456" id="wx107"><img src="/wit/Immagine:Meisterschale.png" alt="Campione di Germania" width="20" id="wx108"/></a></span> <i id="wx109">Campione di Germania in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx111"><span style="float:right" id="wx112"><a href="/wit/Immagine:Liga.png" title="Campione di Spagna" wx:linktype="image" wx:pagename="Immagine:Liga.png" wx:page_id="835316" id="wx113"><img src="/wit/Immagine:Liga.png" alt="Campione di Spagna" width="15" id="wx114"/></a></span> <i id="wx115">Campione di Spagna in carica</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<th style="padding-left:10px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx117"><span style="float:right" id="wx118"><a href="/wit/Immagine:UEFA_-_Intertoto.svg" title="Attuale detentore della Coppa Intertoto" wx:linktype="image" wx:pagename="Immagine:UEFA_-_Intertoto.svg" id="wx119"><img src="/wit/Immagine:UEFA_-_Intertoto.svg" alt="Attuale detentore della Coppa Intertoto" width="20" id="wx120"/></a></span> <i id="wx121">Detentore della Coppa Intertoto</i> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<th style="padding-left:25px; font-size:100%; background:#EFEFEF; border:1px solid #ABABAB" align="center" colspan="2" id="wx123"><span style="float:right" id="wx124"><a href="/wit/Immagine:FAcup.png" title="FA Cup" wx:linktype="image" wx:pagename="Immagine:FAcup.png" wx:page_id="1187823" id="wx125"><img src="/wit/Immagine:FAcup.png" alt="FA Cup" width="15" id="wx126"/></a></span> <i id="wx127">Detentore della FA Cup</i> </th>
</tr>

<tr id="wx128">
<th colspan="2" id="wx129">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx130">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx131"><span style="color:#858585" id="wx132">Se visualizzi anomalie nella tabella</span></div>

<div class="NavContent" id="wx133">
<div class="wx_image" wx:align="right" id="wx134"><a href="/wit/Immagine:Nuvola_apps_krfb.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_krfb.png" id="wx135"><img src="/wit/Immagine:Nuvola_apps_krfb.png" alt="Da fare" width="35" id="wx136"/></a></div>

<p id="wx137"><small id="wx138">Questa tabella utilizza dei parametri che potrebbero essere visualizzati non correttamente da alcuni browser non totalmente conformi agli standard <a href="/wit/World_Wide_Web_Consortium" title="World Wide Web Consortium" wx:linktype="known" wx:pagename="World_Wide_Web_Consortium" wx:page_id="4534" id="wx139">W3C</a>. Per piacere, non effettuare modifiche nel caso riscontrassi anomalie nella grafica (scudetti sfalsati, colori delle divise non corrispondenti...).</small></p>
</div>
</div>
</th>
</tr>

<tr style="background: #ffffff;" align="center" id="wx140">
<td colspan="2" id="wx141"><i id="wx142">The Candystripes</i> </td>
</tr>

<tr id="wx143">
<th colspan="2" id="wx144">
<p id="wx145">Segni distintivi</p>
</th>
</tr>

<tr id="wx146">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx147"><small id="wx148">Uniformi di gara</small> 

<table style="background:#FFFFFF;" align="center" width="307px" id="wx149">
<tr id="wx150">
<td align="center" id="wx151">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx152">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx153">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px; background-color: #FFFFFF;" id="wx154"><a href="/wit/Immagine:Kit_left_arm_red_stripes.png" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm_red_stripes.png" id="wx155"><img src="/wit/Immagine:Kit_left_arm_red_stripes.png" alt="Manica sinistra" id="wx156"/></a></div>

<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx157"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx158"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx159"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px; background-color: #FFFFFF;" id="wx160"><a href="/wit/Immagine:Kit_body_redstripes2.png" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body_redstripes2.png" id="wx161"><img src="/wit/Immagine:Kit_body_redstripes2.png" alt="Maglietta" id="wx162"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx163"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx164"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx165"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px; background-color: #FFFFFF;" id="wx166"><a href="/wit/Immagine:Kit_right_arm_red_stripes.png" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm_red_stripes.png" id="wx167"><img src="/wit/Immagine:Kit_right_arm_red_stripes.png" alt="Manica destra" id="wx168"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx169"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx170"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx171"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx172"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx173"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx174"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx175"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx176"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx177"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx178"><b id="wx179">Casa</b></div>
</div>
</td>
<td align="center" id="wx180">
<div style="width: 100px; margin: 0 auto; padding: 0;" id="wx181">
<div style="position: relative; left: 0px; top: 0px; width: 100px; height: 120px; margin: 0 auto; padding: 0;" id="wx182">
<div style="position: absolute; left: 0px; top: 0px; width: 31px; height: 59px;" id="wx183"><a href="/wit/Immagine:Kit_left_arm.svg" title="Manica sinistra" wx:linktype="image" wx:pagename="Immagine:Kit_left_arm.svg" id="wx184"><img src="/wit/Immagine:Kit_left_arm.svg" alt="Manica sinistra" id="wx185"/></a></div>

<div style="position: absolute; left: 31px; top: 0px; width: 38px; height: 59px;" id="wx186"><a href="/wit/Immagine:Kit_body.svg" title="Maglietta" wx:linktype="image" wx:pagename="Immagine:Kit_body.svg" id="wx187"><img src="/wit/Immagine:Kit_body.svg" alt="Maglietta" id="wx188"/></a></div>

<div style="position: absolute; left: 69px; top: 0px; width: 31px; height: 59px;" id="wx189"><a href="/wit/Immagine:Kit_right_arm.svg" title="Manica destra" wx:linktype="image" wx:pagename="Immagine:Kit_right_arm.svg" id="wx190"><img src="/wit/Immagine:Kit_right_arm.svg" alt="Manica destra" id="wx191"/></a></div>

<div style="position: absolute; left: 0px; top: 59px; width: 100px; height: 36px;" id="wx192"><a href="/wit/Immagine:Kit_shorts.svg" title="Pantaloncini" wx:linktype="image" wx:pagename="Immagine:Kit_shorts.svg" id="wx193"><img src="/wit/Immagine:Kit_shorts.svg" alt="Pantaloncini" id="wx194"/></a></div>

<div style="position: absolute; left: 0px; top: 95px; width: 100px; height: 25px;" id="wx195"><a href="/wit/Immagine:Kit_socks.svg" title="Calzettoni" wx:linktype="image" wx:pagename="Immagine:Kit_socks.svg" id="wx196"><img src="/wit/Immagine:Kit_socks.svg" alt="Calzettoni" id="wx197"/></a></div>
</div>

<div style="padding-top: 0.6em; text-align: center;" id="wx198"><b id="wx199">Trasferta</b></div>
</div>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: #ffffff;" id="wx200">
<td id="wx201">
<p id="wx202">Colori sociali:</p>
</td>
<td id="wx203"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce).png" id="wx204"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx205"/></a> <a href="/wit/Bianco" title="Bianco" wx:linktype="known" wx:pagename="Bianco" wx:page_id="81126" id="wx206">Bianco</a>
<p id="wx207">-<a href="/wit/Rosso" title="Rosso" wx:linktype="known" wx:pagename="Rosso" wx:page_id="86437" id="wx208">Rosso</a></p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx209">
<td id="wx210">
<p id="wx211">Inno:</p>
</td>
<td id="wx212"><i id="wx213">Teenage Kicks</i><br id="wx214"/>
<small id="wx215"><a href="/wit/The_Undertones" title="The Undertones" wx:linktype="known" wx:pagename="The_Undertones" wx:page_id="1340086" id="wx216">The Undertones</a></small> </td>
</tr>

<tr id="wx217">
<th colspan="2" id="wx218">
<p id="wx219">Dati societari</p>
</th>
</tr>

<tr style="background: #ffffff;" id="wx220">
<td id="wx221"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx222">Città</a>
<p id="wx223">:</p>
</td>
<td id="wx224"><a href="/wit/Derry_/_Londonderry" title="Derry / Londonderry" wx:linktype="known" wx:pagename="Derry_/_Londonderry" wx:page_id="1391829" id="wx225">Derry / Londonderry</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx226">
<td id="wx227"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx228">Paese</a>
<p id="wx229">:</p>
</td>
<td id="wx230"><a href="/wit/Immagine:Ulster_banner.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx231"><img src="/wit/Immagine:Ulster_banner.svg" alt="bandiera" width="20" id="wx232"/></a> <a href="/wit/Irlanda_del_Nord" title="Irlanda del Nord" wx:linktype="known" wx:pagename="Irlanda_del_Nord" wx:page_id="9360" id="wx233">Irlanda del Nord</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx234">
<td id="wx235"><a href="/wit/FIFA" title="FIFA" wx:linktype="known" wx:pagename="FIFA" wx:page_id="1318760" id="wx236">Confederazione</a>
<p id="wx237">:</p>
</td>
<td id="wx238"><a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx239">UEFA</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx240">
<td id="wx241"><a href="/wit/Categoria:Federazioni_calcistiche" title="Categoria:Federazioni calcistiche" wx:linktype="known" wx:pagename="Categoria:Federazioni_calcistiche" wx:page_id="246746" id="wx242">Federazione</a>
<p id="wx243">:</p>
</td>
<td id="wx244"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx245"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx246"/></a> <a href="/wit/The_Football_Association_of_Ireland" title="The Football Association of Ireland" wx:linktype="known" wx:pagename="The_Football_Association_of_Ireland" wx:page_id="473182" id="wx247">FAI</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx248">
<td id="wx249">
<p id="wx250">Campionato:</p>
</td>
<td id="wx251"><a href="/wit/FAI_Premier_Division" title="FAI Premier Division" wx:linktype="known" wx:pagename="FAI_Premier_Division" wx:page_id="1452467" id="wx252">FAI Premier Division</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx253">
<td id="wx254">
<p id="wx255">Fondazione:</p>
</td>
<td id="wx256"><a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx257">1928</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx258">
<td id="wx259">
<p id="wx260">Presidente:</p>
</td>
<td id="wx261"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx262"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx263"/></a> <a href="/wit/John_Hume" title="John Hume" wx:linktype="known" wx:pagename="John_Hume" wx:page_id="1389027" id="wx264">John Hume</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx265">
<td id="wx266">
<p id="wx267">Allenatore:</p>
</td>
<td id="wx268"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx269"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx270"/></a> <a href="/wit/Stephen_Kenny" class="new" title="Stephen Kenny" wx:linktype="unknown" wx:pagename="Stephen_Kenny" id="wx271">Stephen Kenny</a> </td>
</tr>

<tr style="background: #ffffff;" id="wx272">
<td id="wx273">
<p id="wx274">Stadio:</p>
</td>
<td id="wx275"><a href="/wit/Brandywell_Stadium" class="new" title="Brandywell Stadium" wx:linktype="unknown" wx:pagename="Brandywell_Stadium" id="wx276">Brandywell Stadium</a><br id="wx277"/>
<small id="wx278">(7,700 posti)</small></td>
</tr>

<tr id="wx279">
<th colspan="2" id="wx280">
<p id="wx281">Palmarès</p>
</th>
</tr>

<tr id="wx282">
<th colspan="2" style="background: #ffffff" id="wx283"/>
</tr>

<tr style="background: #ffffff;" id="wx284">
<td id="wx285">
<p id="wx286">Titoli nazionali:</p>
</td>
<td id="wx287"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx288"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx289"/></a>
<p id="wx290">2<br id="wx291"/>
 <a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx292"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx293"/></a> 1</p>
</td>
</tr>

<tr style="background: #ffffff;" id="wx294">
<td id="wx295">
<p id="wx296">Trofei nazionali:</p>
</td>
<td id="wx297"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx298"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx299"/></a>
<p id="wx300">3 <a href="/wit/FAI_Cup" title="FAI Cup" wx:linktype="known" wx:pagename="FAI_Cup" wx:page_id="1737274" id="wx301">FAI Cup</a><br id="wx302"/>
<a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx303"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx304"/></a> 6 <a href="/wit/FAI_League_Cup" class="new" title="FAI League Cup" wx:linktype="unknown" wx:pagename="FAI_League_Cup" id="wx305">FAI League Cup</a><br id="wx306"/>
<a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx307"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx308"/></a> 3 <a href="/wit/IFA_Cup" class="new" title="IFA Cup" wx:linktype="unknown" wx:pagename="IFA_Cup" id="wx309">IFA Cup</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="background: #ffffff;" id="wx310">
<td id="wx311">
<p id="wx312">Trofei internazionali:</p>
</td>
<td id="wx313"/>
</tr>

<tr id="wx314">
<th colspan="2" id="wx315">
<p id="wx316">Contatti</p>
</th>
</tr>

<tr id="wx317">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx318"><small id="wx319">Brandywell Stadium, Lone Moor Road, Derry</small>
<p id="wx320"><small id="wx321">BT48 9HZ<br id="wx322"/>
tel: 028 7128 1333<br id="wx323"/>
fax: 028 7128 1334</small></p>
</td>
</tr>

<tr style="background: #ffffff;" align="center" id="wx324">
<td colspan="2" id="wx325"><a href="http://www.derrycityfc.net" class="external text" wx:linktype="external" rel="nofollow" id="wx326">www.derrycityfc.net</a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx327">Il <b id="wx328">Derry City Football Club</b> (In <a href="/wit/Gaelico" title="Gaelico" wx:linktype="known" wx:pagename="Gaelico" wx:page_id="134187" id="wx329">gaelico</a> <i id="wx330"><b id="wx331">Cumann Peile Chathair Dhoire</b></i>), è la principale società <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx332">calcistica</a> di <a href="/wit/Derry" title="Derry" wx:linktype="known" wx:pagename="Derry" wx:page_id="449405" id="wx333">Derry</a> (o Londonderry). Nonostante la città faccia parte dell'<a href="/wit/Irlanda_del_Nord" title="Irlanda del Nord" wx:linktype="known" wx:pagename="Irlanda_del_Nord" wx:page_id="9360" id="wx334">Irlanda del Nord</a>, il club è iscritto dal <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx335">1972</a> nella <a href="/wit/The_Football_Association_of_Ireland" title="The Football Association of Ireland" wx:linktype="known" wx:pagename="The_Football_Association_of_Ireland" wx:page_id="473182" id="wx336">FAI</a> e gioca nel <a href="/wit/Campionato_di_calcio_irlandese" title="Campionato di calcio irlandese" wx:linktype="known" wx:pagename="Campionato_di_calcio_irlandese" wx:page_id="289798" id="wx337">campionato di calcio irlandese</a>, unico caso nel Nord Irlanda e nell'intera isola. Il club, fondato nel <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx338">1928</a>, gioca le sue partite casalinghe nel <a href="/wit/Brandywell_Stadium" class="new" title="Brandywell Stadium" wx:linktype="unknown" wx:pagename="Brandywell_Stadium" id="wx339">Brandywell Stadium</a>, situato nel quartiere <a href="/wit/Bogside" class="new" title="Bogside" wx:linktype="unknown" wx:pagename="Bogside" id="wx340">Bogside</a>. I colori societari sono il rosso ed il bianco, ed il soprannome ricorrente <i id="wx341">The Candystripes</i>; altri soprannomi con cui i tifosi chiamano la squadra sono <i id="wx342">The Red and White Army</i> o <i id="wx343">Derry</i> oppure ancora <i id="wx344">City</i>. Il manager attuale è <a href="/wit/Stephen_Kenny" class="new" title="Stephen Kenny" wx:linktype="unknown" wx:pagename="Stephen_Kenny" id="wx345">Stephen Kenny</a>.</p>

<p id="wx346"><br id="wx347"/>
</p>

<a id="Rosa_2007-08" name="Rosa_2007-08"/>
<wx:section level="2" title="Rosa 2007-08" id="wxsec2"><h2 id="wx348">Rosa 2007-08</h2>


<table border="0" id="wx349">
<tr id="wx350">
<td bgcolor="#FFFFFF" valign="top" width="48%" id="wx351">
<table border="0" cellspacing="0" cellpadding="2" id="wx352">
<tr bgcolor="red" id="wx353">
<th width="1%" id="wx354"><span style="color:white;" id="wx355">N.</span> </th>
<th width="1%" id="wx356"/>
<th width="1%" id="wx357"><span style="color:white;" id="wx358">Ruolo</span> </th>
<th width="75%" id="wx359"><span style="color:white;" id="wx360">Giocatore</span> 
 </th>
</tr>

<tr id="wx361">
<td style="text-align: right;" id="wx362">
<p id="wx363">1</p>
</td>
<td style="text-align: center;" id="wx364"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx365"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx366"/></a> </td>
<td style="text-align: center;" id="wx367">
<p id="wx368">P</p>
</td>
<td id="wx369"><a href="/wit/Darren_Quigley_%28calciatore%29" class="new" title="Darren Quigley (calciatore)" wx:linktype="unknown" wx:pagename="Darren_Quigley_(calciatore)" id="wx370">Darren Quigley</a> 
 </td>
</tr>

<tr id="wx371">
<td style="text-align: right;" id="wx372">
<p id="wx373">2</p>
</td>
<td style="text-align: center;" id="wx374"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx375"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx376"/></a> </td>
<td style="text-align: center;" id="wx377">
<p id="wx378">D</p>
</td>
<td id="wx379"><a href="/wit/Eddie_McCallion_%28calciatore%29" class="new" title="Eddie McCallion (calciatore)" wx:linktype="unknown" wx:pagename="Eddie_McCallion_(calciatore)" id="wx380">Eddie McCallion</a> 
 </td>
</tr>

<tr id="wx381">
<td style="text-align: right;" id="wx382">
<p id="wx383">3</p>
</td>
<td style="text-align: center;" id="wx384"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx385"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx386"/></a> </td>
<td style="text-align: center;" id="wx387">
<p id="wx388">D</p>
</td>
<td id="wx389"><a href="/wit/Sean_Hargan_%28calciatore%29" class="new" title="Sean Hargan (calciatore)" wx:linktype="unknown" wx:pagename="Sean_Hargan_(calciatore)" id="wx390">Sean Hargan</a> 
 </td>
</tr>

<tr id="wx391">
<td style="text-align: right;" id="wx392">
<p id="wx393">4</p>
</td>
<td style="text-align: center;" id="wx394"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx395"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx396"/></a> </td>
<td style="text-align: center;" id="wx397">
<p id="wx398">D</p>
</td>
<td id="wx399"><a href="/wit/Peter_Hutton" class="new" title="Peter Hutton" wx:linktype="unknown" wx:pagename="Peter_Hutton" id="wx400">Peter Hutton</a> <i id="wx401">(Capitano)</i> 
 </td>
</tr>

<tr id="wx402">
<td style="text-align: right;" id="wx403">
<p id="wx404">5</p>
</td>
<td style="text-align: center;" id="wx405"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx406"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx407"/></a> </td>
<td style="text-align: center;" id="wx408">
<p id="wx409">D</p>
</td>
<td id="wx410"><a href="/wit/Mark_McChrystal_%28calciatore%29" class="new" title="Mark McChrystal (calciatore)" wx:linktype="unknown" wx:pagename="Mark_McChrystal_(calciatore)" id="wx411">Mark McChrystal</a> 
 </td>
</tr>

<tr id="wx412">
<td style="text-align: right;" id="wx413">
<p id="wx414">6</p>
</td>
<td style="text-align: center;" id="wx415"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx416"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx417"/></a> </td>
<td style="text-align: center;" id="wx418">
<p id="wx419">D</p>
</td>
<td id="wx420"><a href="/wit/Steven_Gray_%28calciatore%29" class="new" title="Steven Gray (calciatore)" wx:linktype="unknown" wx:pagename="Steven_Gray_(calciatore)" id="wx421">Steven Gray</a> 
 </td>
</tr>

<tr id="wx422">
<td style="text-align: right;" id="wx423">
<p id="wx424">7</p>
</td>
<td style="text-align: center;" id="wx425"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx426"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx427"/></a> </td>
<td style="text-align: center;" id="wx428">
<p id="wx429">C</p>
</td>
<td id="wx430"><a href="/wit/Ruaidhri_Higgins_%28calciatore%29" class="new" title="Ruaidhri Higgins (calciatore)" wx:linktype="unknown" wx:pagename="Ruaidhri_Higgins_(calciatore)" id="wx431">Ruaidhri Higgins</a> 
 </td>
</tr>

<tr id="wx432">
<td style="text-align: right;" id="wx433">
<p id="wx434">8</p>
</td>
<td style="text-align: center;" id="wx435"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx436"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx437"/></a> </td>
<td style="text-align: center;" id="wx438">
<p id="wx439">C</p>
</td>
<td id="wx440"><a href="/wit/Ciaran_Martyn_%28calciatore%29" class="new" title="Ciaran Martyn (calciatore)" wx:linktype="unknown" wx:pagename="Ciaran_Martyn_(calciatore)" id="wx441">Ciaran Martyn</a> 
 </td>
</tr>

<tr id="wx442">
<td style="text-align: right;" id="wx443">
<p id="wx444">9</p>
</td>
<td style="text-align: center;" id="wx445"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx446"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx447"/></a> </td>
<td style="text-align: center;" id="wx448">
<p id="wx449">A</p>
</td>
<td id="wx450"><a href="/wit/Sammy_Morrow_%28calciatore%29" class="new" title="Sammy Morrow (calciatore)" wx:linktype="unknown" wx:pagename="Sammy_Morrow_(calciatore)" id="wx451">Sammy Morrow</a> 
 </td>
</tr>

<tr id="wx452">
<td style="text-align: right;" id="wx453">
<p id="wx454">10</p>
</td>
<td style="text-align: center;" id="wx455"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx456"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx457"/></a> </td>
<td style="text-align: center;" id="wx458">
<p id="wx459">A</p>
</td>
<td id="wx460"><a href="/wit/Kevin_McHugh_%28calciatore%29" class="new" title="Kevin McHugh (calciatore)" wx:linktype="unknown" wx:pagename="Kevin_McHugh_(calciatore)" id="wx461">Kevin McHugh</a> 
 </td>
</tr>

<tr id="wx462">
<td style="text-align: right;" id="wx463">
<p id="wx464">11</p>
</td>
<td style="text-align: center;" id="wx465"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx466"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx467"/></a> </td>
<td style="text-align: center;" id="wx468">
<p id="wx469">A</p>
</td>
<td id="wx470"><a href="/wit/Connor_Sammon_%28calciatore%29" class="new" title="Connor Sammon (calciatore)" wx:linktype="unknown" wx:pagename="Connor_Sammon_(calciatore)" id="wx471">Connor Sammon</a> 
 </td>
</tr>

<tr id="wx472">
<td style="text-align: right;" id="wx473">
<p id="wx474">12</p>
</td>
<td style="text-align: center;" id="wx475"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx476"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx477"/></a> </td>
<td style="text-align: center;" id="wx478">
<p id="wx479">D</p>
</td>
<td id="wx480"><a href="/wit/Aaron_Callaghan_%28calciatore%29" class="new" title="Aaron Callaghan (calciatore)" wx:linktype="unknown" wx:pagename="Aaron_Callaghan_(calciatore)" id="wx481">Aaron Callaghan</a> 
 </td>
</tr>

<tr id="wx482">
<td style="text-align: right;" id="wx483">
<p id="wx484">14</p>
</td>
<td style="text-align: center;" id="wx485"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx486"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx487"/></a> </td>
<td style="text-align: center;" id="wx488">
<p id="wx489">C</p>
</td>
<td id="wx490"><a href="/wit/Gareth_McGlynn_%28calciatore%29" class="new" title="Gareth McGlynn (calciatore)" wx:linktype="unknown" wx:pagename="Gareth_McGlynn_(calciatore)" id="wx491">Garteh McGlynn</a> 
 </td>
</tr>
</table>
</td>
<td width="1%" id="wx492"/>
<td bgcolor="#FFFFFF" valign="top" width="48%" id="wx493">
<table border="0" cellspacing="0" cellpadding="2" id="wx494">
<tr bgcolor="red" id="wx495">
<th width="1%" id="wx496"><span style="color:white;" id="wx497">N.</span> </th>
<th width="1%" id="wx498"/>
<th width="1%" id="wx499"><span style="color:white;" id="wx500">Ruolo</span> </th>
<th width="75%" id="wx501"><span style="color:white;" id="wx502">Giocatore</span> 
 </th>
</tr>

<tr id="wx503">
<td style="text-align: right;" id="wx504">
<p id="wx505">15</p>
</td>
<td style="text-align: center;" id="wx506"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx507"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx508"/></a> </td>
<td style="text-align: center;" id="wx509">
<p id="wx510">C</p>
</td>
<td id="wx511"><a href="/wit/Kevin_Deery_%28calciatore%29" class="new" title="Kevin Deery (calciatore)" wx:linktype="unknown" wx:pagename="Kevin_Deery_(calciatore)" id="wx512">Kevin Deery</a> 
 </td>
</tr>

<tr id="wx513">
<td style="text-align: right;" id="wx514">
<p id="wx515">16</p>
</td>
<td style="text-align: center;" id="wx516"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx517"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx518"/></a> </td>
<td style="text-align: center;" id="wx519">
<p id="wx520">P</p>
</td>
<td id="wx521"><a href="/wit/Gerard_Doherty_%28calciatore%29" class="new" title="Gerard Doherty (calciatore)" wx:linktype="unknown" wx:pagename="Gerard_Doherty_(calciatore)" id="wx522">Gerard Doherty</a> 
 </td>
</tr>

<tr id="wx523">
<td style="text-align: right;" id="wx524">
<p id="wx525">17</p>
</td>
<td style="text-align: center;" id="wx526"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx527"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx528"/></a> </td>
<td style="text-align: center;" id="wx529">
<p id="wx530">C</p>
</td>
<td id="wx531"><a href="/wit/Barry_Molloy_%28calciatore%29" class="new" title="Barry Molloy (calciatore)" wx:linktype="unknown" wx:pagename="Barry_Molloy_(calciatore)" id="wx532">Barry Molloy</a> 
 </td>
</tr>

<tr id="wx533">
<td style="text-align: right;" id="wx534">
<p id="wx535">18</p>
</td>
<td style="text-align: center;" id="wx536"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx537"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx538"/></a> </td>
<td style="text-align: center;" id="wx539">
<p id="wx540">A</p>
</td>
<td id="wx541"><a href="/wit/Mark_Farren_%28calciatore%29" class="new" title="Mark Farren (calciatore)" wx:linktype="unknown" wx:pagename="Mark_Farren_(calciatore)" id="wx542">Mark Farren</a> 
 </td>
</tr>

<tr id="wx543">
<td style="text-align: right;" id="wx544">
<p id="wx545">19</p>
</td>
<td style="text-align: center;" id="wx546"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx547"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx548"/></a> </td>
<td style="text-align: center;" id="wx549">
<p id="wx550">C</p>
</td>
<td id="wx551"><a href="/wit/Owen_Morrison_%28calciatore%29" class="new" title="Owen Morrison (calciatore)" wx:linktype="unknown" wx:pagename="Owen_Morrison_(calciatore)" id="wx552">Owen Morrison</a> 
 </td>
</tr>

<tr id="wx553">
<td style="text-align: right;" id="wx554">
<p id="wx555">21</p>
</td>
<td style="text-align: center;" id="wx556"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx557"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx558"/></a> </td>
<td style="text-align: center;" id="wx559">
<p id="wx560">D</p>
</td>
<td id="wx561"><a href="/wit/Clive_Delaney_%28calciatore%29" class="new" title="Clive Delaney (calciatore)" wx:linktype="unknown" wx:pagename="Clive_Delaney_(calciatore)" id="wx562">Clive Delaney</a> 
 </td>
</tr>

<tr id="wx563">
<td style="text-align: right;" id="wx564">
<p id="wx565">23</p>
</td>
<td style="text-align: center;" id="wx566"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx567"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx568"/></a> </td>
<td style="text-align: center;" id="wx569">
<p id="wx570">C</p>
</td>
<td id="wx571"><a href="/wit/Patrick_McCourt_%28calciatore%29" class="new" title="Patrick McCourt (calciatore)" wx:linktype="unknown" wx:pagename="Patrick_McCourt_(calciatore)" id="wx572">Patrick McCourt</a> 
 </td>
</tr>

<tr id="wx573">
<td style="text-align: right;" id="wx574">
<p id="wx575">30</p>
</td>
<td style="text-align: center;" id="wx576"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx577"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx578"/></a> </td>
<td style="text-align: center;" id="wx579">
<p id="wx580">P</p>
</td>
<td id="wx581"><a href="/wit/Eugene_Ferry_%28calciatore%29" class="new" title="Eugene Ferry (calciatore)" wx:linktype="unknown" wx:pagename="Eugene_Ferry_(calciatore)" id="wx582">Eugene Ferry</a> 
 </td>
</tr>

<tr id="wx583">
<td style="text-align: right;" id="wx584"/>
<td style="text-align: center;" id="wx585"><a href="/wit/Immagine:Flag_of_Sweden.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Sweden.svg" id="wx586"><img src="/wit/Immagine:Flag_of_Sweden.svg" alt="border" width="20" id="wx587"/></a> </td>
<td style="text-align: center;" id="wx588">
<p id="wx589">P</p>
</td>
<td id="wx590"><a href="/wit/Ola_Tidman_%28calciatore%29" class="new" title="Ola Tidman (calciatore)" wx:linktype="unknown" wx:pagename="Ola_Tidman_(calciatore)" id="wx591">Ola Tidman</a> 
 </td>
</tr>

<tr id="wx592">
<td style="text-align: right;" id="wx593"/>
<td style="text-align: center;" id="wx594"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx595"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx596"/></a> </td>
<td style="text-align: center;" id="wx597">
<p id="wx598">P</p>
</td>
<td id="wx599"><a href="/wit/Pat_Jennings_Jr." class="new" title="Pat Jennings Jr." wx:linktype="unknown" wx:pagename="Pat_Jennings_Jr." id="wx600">Pat Jennings</a> <i id="wx601">(in prestito dal <a href="/wit/Sligo_Rovers" title="Sligo Rovers" wx:linktype="known" wx:pagename="Sligo_Rovers" wx:page_id="902759" id="wx602">Sligo Rovers</a>)</i> <wx:template id="wx_t3" pagename="Template:Football_squad_player" page_id="922910"/>
 </td>
</tr>

<tr id="wx603">
<td style="text-align: right;" id="wx604"/>
<td style="text-align: center;" id="wx605"><a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx606"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx607"/></a> </td>
<td style="text-align: center;" id="wx608">
<p id="wx609">C</p>
</td>
<td id="wx610"><a href="/wit/Niall_McGinn_%28calciatore%29" class="new" title="Niall McGinn (calciatore)" wx:linktype="unknown" wx:pagename="Niall_McGinn_(calciatore)" id="wx611">Niall McGinn</a> <wx:templateend start="wx_t3"/>
 </td>
</tr>
</table>
</td>
</tr>
</table>

<wx:template id="wx_t4" pagename="Template:Eircom_League" page_id="640890"/>
<table style="margin:0 auto; margin-top:0.5em; clear:both;" align="center" width="85%" id="toc">
<tr id="wx612">
<td id="wx613"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="Bandiera dell'Irlanda" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx614"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="Bandiera dell'Irlanda" width="30" id="wx615"/></a> </td>
<td align="center" style="background:#BFD7FF;" width="100%" id="wx616"><b id="wx617"><a href="/wit/Campionato_di_calcio_irlandese" title="Campionato di calcio irlandese" wx:linktype="known" wx:pagename="Campionato_di_calcio_irlandese" wx:page_id="289798" id="wx618">FAI League of Ireland</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx619">2008</a></b> </td>
<td id="wx620"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="Bandiera dell'Irlanda" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx621"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="Bandiera dell'Irlanda" width="30" id="wx622"/></a> </td>
</tr>

<tr id="wx623">
<th align="center" colspan="3" style="background: #AAD0FF;" id="wx624"><a href="/wit/FAI_Premier_Division" title="FAI Premier Division" wx:linktype="known" wx:pagename="FAI_Premier_Division" wx:page_id="1452467" id="wx625">FAI Premier Division</a> </th>
</tr>

<tr id="wx626">
<td align="center" colspan="3" id="wx627">
<p id="wx628"><a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx629"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx630"/></a> <a href="/wit/Bohemian_F.C." title="Bohemian F.C." wx:linktype="known" wx:pagename="Bohemian_F.C." wx:page_id="661051" id="wx631">Bohemian</a> <b id="wx632">·</b> <a href="/wit/Immagine:600px_Verde_e_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Bianco.png" id="wx633"><img src="/wit/Immagine:600px_Verde_e_Bianco.png" alt="" width="20" id="wx634"/></a> <a href="/wit/Bray_Wanderers_A.F.C." title="Bray Wanderers A.F.C." wx:linktype="known" wx:pagename="Bray_Wanderers_A.F.C." wx:page_id="898208" id="wx635">Bray Wanderers</a> <b id="wx636">·</b> <a href="/wit/Immagine:600px_Celeste_e_Rosso_Scuro.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Celeste_e_Rosso_Scuro.png" id="wx637"><img src="/wit/Immagine:600px_Celeste_e_Rosso_Scuro.png" alt="" width="20" id="wx638"/></a> <a href="/wit/Cobh_Ramblers_F.C." title="Cobh Ramblers F.C." wx:linktype="known" wx:pagename="Cobh_Ramblers_F.C." wx:page_id="1611957" id="wx639">Cobh Ramblers</a> <b id="wx640">·</b> <a href="/wit/Immagine:600px_Bianco_e_Verde_con_simbolo_di_Cork.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Verde_con_simbolo_di_Cork.png" id="wx641"><img src="/wit/Immagine:600px_Bianco_e_Verde_con_simbolo_di_Cork.png" alt="" width="20" id="wx642"/></a> <a href="/wit/Cork_City_F.C." title="Cork City F.C." wx:linktype="known" wx:pagename="Cork_City_F.C." wx:page_id="535547" id="wx643">Cork City</a> <b id="wx644">·</b> <a href="/wit/Immagine:600px_Rosso_a_sinistra_e_Bianco_Rosso_a_destra_con_pallone.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_a_sinistra_e_Bianco_Rosso_a_destra_con_pallone.png" id="wx645"><img src="/wit/Immagine:600px_Rosso_a_sinistra_e_Bianco_Rosso_a_destra_con_pallone.png" alt="" width="20" id="wx646"/></a> <a href="/wit/Derry_City_F.C." title="Derry City F.C." wx:linktype="self" wx:pagename="Derry_City_F.C." wx:page_id="609701" id="wx647">Derry City</a> <b id="wx648">·</b> <a href="/wit/Immagine:600px_Azzurro_con_luna%2C_stella_e_bordo_Granta.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Azzurro_con_luna,_stella_e_bordo_Granta.png" id="wx649"><img src="/wit/Immagine:600px_Azzurro_con_luna%2C_stella_e_bordo_Granta.png" alt="" width="20" id="wx650"/></a> <a href="/wit/Drogheda_United_F.C." title="Drogheda United F.C." wx:linktype="known" wx:pagename="Drogheda_United_F.C." wx:page_id="901705" id="wx651">Drogheda Utd</a><br id="wx652"/>
 <a href="/wit/Immagine:600px_Azzurro_con_arpa_Verde.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Azzurro_con_arpa_Verde.png" id="wx653"><img src="/wit/Immagine:600px_Azzurro_con_arpa_Verde.png" alt="" width="20" id="wx654"/></a> <a href="/wit/Finn_Harps" title="Finn Harps" wx:linktype="known" wx:pagename="Finn_Harps" wx:page_id="960765" id="wx655">Finn Harps</a> <b id="wx656">·</b> <a href="/wit/Immagine:600px_Amaranto.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Amaranto.png" id="wx657"><img src="/wit/Immagine:600px_Amaranto.png" alt="" width="20" id="wx658"/></a> <a href="/wit/Galway_United" title="Galway United" wx:linktype="known" wx:pagename="Galway_United" wx:page_id="902701" id="wx659">Galway Utd</a> <b id="wx660">·</b> <a href="/wit/Immagine:600px_Bianca_con_bande_Verdi_e_trifoglio.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianca_con_bande_Verdi_e_trifoglio.png" id="wx661"><img src="/wit/Immagine:600px_Bianca_con_bande_Verdi_e_trifoglio.png" alt="" width="20" id="wx662"/></a> <a href="/wit/Shamrock_Rovers" title="Shamrock Rovers" wx:linktype="known" wx:pagename="Shamrock_Rovers" wx:page_id="902717" id="wx663">Shamrock Rovers</a> <b id="wx664">·</b> <a href="/wit/Immagine:600px_Sligo_Red.svg" title="" wx:linktype="image" wx:pagename="Immagine:600px_Sligo_Red.svg" id="wx665"><img src="/wit/Immagine:600px_Sligo_Red.svg" alt="" width="20" id="wx666"/></a> <a href="/wit/Sligo_Rovers" title="Sligo Rovers" wx:linktype="known" wx:pagename="Sligo_Rovers" wx:page_id="902759" id="wx667">Sligo Rovers</a> <b id="wx668">·</b> <a href="/wit/Immagine:600px_St_Paddy_colours.svg" title="" wx:linktype="image" wx:pagename="Immagine:600px_St_Paddy_colours.svg" id="wx669"><img src="/wit/Immagine:600px_St_Paddy_colours.svg" alt="" width="20" id="wx670"/></a> <a href="/wit/St._Patrick%27s_Athletic" title="St. Patrick's Athletic" wx:linktype="known" wx:pagename="St._Patrick's_Athletic" wx:page_id="905549" id="wx671">St. Patrick's</a> <b id="wx672">·</b> <a href="/wit/Immagine:600px_UCD_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:600px_UCD_flag.svg" id="wx673"><img src="/wit/Immagine:600px_UCD_flag.svg" alt="" width="20" id="wx674"/></a> <a href="/wit/University_College_Dublin_A.F.C." title="University College Dublin A.F.C." wx:linktype="known" wx:pagename="University_College_Dublin_A.F.C." wx:page_id="906252" id="wx675">UCD</a></p>
</td>
</tr>

<tr id="wx676">
<th align="center" colspan="3" style="background: #AAD0FF;" id="wx677"><a href="/wit/FAI_First_Division" title="FAI First Division" wx:linktype="known" wx:pagename="FAI_First_Division" wx:page_id="1452505" id="wx678">FAI First Division</a> </th>
</tr>

<tr id="wx679">
<td align="center" colspan="3" id="wx680">
<p id="wx681"><a href="/wit/Immagine:600px_Nero_e_Blu_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Blu_(Strisce).png" id="wx682"><img src="/wit/Immagine:600px_Nero_e_Blu_%28Strisce%29.png" alt="" width="20" id="wx683"/></a> <a href="/wit/Athlone_Town_A.F.C." class="new" title="Athlone Town A.F.C." wx:linktype="unknown" wx:pagename="Athlone_Town_A.F.C." id="wx684">Athlone Town</a> <b id="wx685">·</b> <a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx686"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx687"/></a> <a href="/wit/Dundalk_F.C." class="new" title="Dundalk F.C." wx:linktype="unknown" wx:pagename="Dundalk_F.C." id="wx688">Dundalk</a> <b id="wx689">·</b> <a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx690"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx691"/></a> <a href="/wit/Kildare_County" class="new" title="Kildare County" wx:linktype="unknown" wx:pagename="Kildare_County" id="wx692">Kildare County</a> <b id="wx693">·</b> <a href="/wit/Immagine:600px_Blu.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu.png" id="wx694"><img src="/wit/Immagine:600px_Blu.png" alt="" width="20" id="wx695"/></a> <a href="/wit/Limerick_37_F.C." title="Limerick 37 F.C." wx:linktype="known" wx:pagename="Limerick_37_F.C." wx:page_id="1450395" id="wx696">Limerick 37</a> <b id="wx697">·</b> <a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx698"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx699"/></a> <a href="/wit/Longford_Town_F.C." title="Longford Town F.C." wx:linktype="known" wx:pagename="Longford_Town_F.C." wx:page_id="901710" id="wx700">Longford Town</a><br id="wx701"/>
 <a href="/wit/Immagine:600px_Blu_e_Bianco3.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco3.png" id="wx702"><img src="/wit/Immagine:600px_Blu_e_Bianco3.png" alt="" width="20" id="wx703"/></a> <a href="/wit/Monaghan_United" class="new" title="Monaghan United" wx:linktype="unknown" wx:pagename="Monaghan_United" id="wx704">Monaghan Utd</a> <b id="wx705">·</b> <a href="/wit/Immagine:600px_Shelbourne_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:600px_Shelbourne_flag.svg" id="wx706"><img src="/wit/Immagine:600px_Shelbourne_flag.svg" alt="" width="20" id="wx707"/></a> <a href="/wit/Shelbourne_F.C." title="Shelbourne F.C." wx:linktype="known" wx:pagename="Shelbourne_F.C." wx:page_id="901716" id="wx708">Shelbourne</a> <b id="wx709">·</b> <a href="/wit/Immagine:600px_Viola_Bianco_e_Giallo_%28Diagonale%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Viola_Bianco_e_Giallo_(Diagonale).png" id="wx710"><img src="/wit/Immagine:600px_Viola_Bianco_e_Giallo_%28Diagonale%29.png" alt="" width="20" id="wx711"/></a> <a href="/wit/Sporting_Fingal_F.C." class="new" title="Sporting Fingal F.C." wx:linktype="unknown" wx:pagename="Sporting_Fingal_F.C." id="wx712">Sporting Fingal</a> <b id="wx713">·</b> <a href="/wit/Immagine:600px_Blu.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu.png" id="wx714"><img src="/wit/Immagine:600px_Blu.png" alt="" width="20" id="wx715"/></a> <a href="/wit/Waterford_United" title="Waterford United" wx:linktype="known" wx:pagename="Waterford_United" wx:page_id="906312" id="wx716">Waterford Utd</a> <b id="wx717">·</b> <a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx718"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx719"/></a> <a href="/wit/Wexford_Youths" title="Wexford Youths" wx:linktype="known" wx:pagename="Wexford_Youths" wx:page_id="1841622" id="wx720">Wexford Youths</a></p>
</td>
</tr>

<tr id="wx721">
<th align="center" colspan="3" style="background: #AAD0FF;" id="wx722"><a href="/wit/A_Championship" title="A Championship" wx:linktype="known" wx:pagename="A_Championship" wx:page_id="1611404" id="wx723">A Championship</a> </th>
</tr>

<tr id="wx724">
<td align="center" colspan="3" id="wx725">
<p id="wx726"><a href="/wit/Mervue_United" class="new" title="Mervue United" wx:linktype="unknown" wx:pagename="Mervue_United" id="wx727">Mervue United</a> <b id="wx728">·</b> <a href="/wit/Tullamore_Town_F.C." class="new" title="Tullamore Town F.C." wx:linktype="unknown" wx:pagename="Tullamore_Town_F.C." id="wx729">Tullamore Town</a> <b id="wx730">·</b> <a href="/wit/Salthill_Devon_F.C." class="new" title="Salthill Devon F.C." wx:linktype="unknown" wx:pagename="Salthill_Devon_F.C." id="wx731">Salthill Devon</a></p>
</td>
</tr>

<tr id="wx732">
<td align="center" style="background: #efefef" width="100%" colspan="3" id="wx733"><b id="wx734"><a href="/wit/Federazione_calcistica_dell%27Irlanda" title="Federazione calcistica dell'Irlanda" wx:linktype="known" wx:pagename="Federazione_calcistica_dell'Irlanda" wx:page_id="151548" id="wx735">Federcalcio irlandese</a> - <a href="/wit/Nazionale_di_calcio_dell%27Irlanda" title="Nazionale di calcio dell'Irlanda" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Irlanda" wx:page_id="268312" id="wx736">Nazionale irlandese</a> - <a href="/wit/FAI_Cup" title="FAI Cup" wx:linktype="known" wx:pagename="FAI_Cup" wx:page_id="1737274" id="wx737">FAI Cup</a> - <a href="/wit/League_of_Ireland_Cup" class="new" title="League of Ireland Cup" wx:linktype="unknown" wx:pagename="League_of_Ireland_Cup" id="wx738">League of Ireland Cup</a> - <a href="/wit/Setanta_Sports_Cup" title="Setanta Sports Cup" wx:linktype="known" wx:pagename="Setanta_Sports_Cup" wx:page_id="1675650" id="wx739">Setanta Sports Cup</a></b> </td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<p id="wx740"><wx:template id="wx_t5" pagename="Template:Link_FA" page_id="214361"/>
<span id="interwiki-en-fa"/></p>

<wx:templateend start="wx_t5"/>
<p id="wx741"><wx:template id="wx_t6" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-en-fa_1"/></p>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Derry_City_F.C." title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx742">Categorie</a>: <span dir="ltr" id="wx743"><a href="/wit/Categoria:Stub_calcio" title="Categoria:Stub calcio" wx:linktype="known" wx:pagename="Categoria:Stub_calcio" wx:page_id="296185" id="wx744">Stub calcio</a></span> | <span dir="ltr" id="wx745"><a href="/wit/Categoria:Stub_Irlanda" title="Categoria:Stub Irlanda" wx:linktype="known" wx:pagename="Categoria:Stub_Irlanda" wx:page_id="135941" id="wx746">Stub Irlanda</a></span> | <span dir="ltr" id="wx747"><a href="/wit/Categoria:Societ%C3%A0_calcistiche_irlandesi" title="Categoria:Società calcistiche irlandesi" wx:linktype="known" wx:pagename="Categoria:Società_calcistiche_irlandesi" wx:page_id="535721" id="wx748">Società calcistiche irlandesi</a></span> | <span dir="ltr" id="wx749"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_en.wiki" title="Categoria:Voci di qualità su en.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_en.wiki" wx:page_id="680993" id="wx750">Voci di qualità su en.wiki</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Derry_City_F.C." class="external" wx:linktype="interwiki" wx:pagename="ca:Derry_City_F.C." id="wx751">Català</a> | <a href="http://de.wikipedia.org/wiki/Derry_City" class="external" wx:linktype="interwiki" wx:pagename="de:Derry_City" id="wx752">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Derry_City_F.C." class="external" wx:linktype="interwiki" wx:pagename="en:Derry_City_F.C." id="wx753">English</a> | <a href="http://es.wikipedia.org/wiki/Derry_City_Football_Club" class="external" wx:linktype="interwiki" wx:pagename="es:Derry_City_Football_Club" id="wx754">Español</a> | <a href="http://fr.wikipedia.org/wiki/Derry_City_FC" class="external" wx:linktype="interwiki" wx:pagename="fr:Derry_City_FC" id="wx755">Français</a> | <a href="http://ga.wikipedia.org/wiki/Derry_City_F.C." class="external" wx:linktype="interwiki" wx:pagename="ga:Derry_City_F.C." id="wx756">Gaeilge</a> | <a href="http://ko.wikipedia.org/wiki/%EB%8D%B0%EB%A6%AC_%EC%8B%9C%ED%8B%B0_FC" class="external" wx:linktype="interwiki" wx:pagename="ko:데리_시티_FC" id="wx757">한국어</a> | <a href="http://lt.wikipedia.org/wiki/Derry_City_FC" class="external" wx:linktype="interwiki" wx:pagename="lt:Derry_City_FC" id="wx758">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Derry_City" class="external" wx:linktype="interwiki" wx:pagename="nl:Derry_City" id="wx759">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Derry_City_FC" class="external" wx:linktype="interwiki" wx:pagename="no:Derry_City_FC" id="wx760">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Derry_City_F.C." class="external" wx:linktype="interwiki" wx:pagename="pl:Derry_City_F.C." id="wx761">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Derry_City_F.C." class="external" wx:linktype="interwiki" wx:pagename="pt:Derry_City_F.C." id="wx762">Português</a> | <a href="http://sv.wikipedia.org/wiki/Derry_City_FC" class="external" wx:linktype="interwiki" wx:pagename="sv:Derry_City_FC" id="wx763">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx764">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx765">Irlanda</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome squadra">
<p id="wx766">Derry City F.C.</p>
</wx:argument><wx:argument name="nomestemma"/><wx:argument name="sede">
<p id="wx767">Brandywell Stadium, Lone Moor Road, Derry BT48 9HZ<br id="wx768"/>
tel: 028 7128 1333<br id="wx769"/>
fax: 028 7128 1334</p>
</wx:argument><wx:argument name="stemma kit y">
<p id="wx770">55</p>
</wx:argument><wx:argument name="stemma kit x">
<p id="wx771">15</p>
</wx:argument><wx:argument name="pattern_b1">
<p id="wx772">_redstripes2</p>
</wx:argument><wx:argument name="body1">
<p id="wx773">FFFFFF</p>
</wx:argument><wx:argument name="pattern_la1">
<p id="wx774">_red_stripes</p>
</wx:argument><wx:argument name="leftarm1">
<p id="wx775">FFFFFF</p>
</wx:argument><wx:argument name="pattern_ra1">
<p id="wx776">_red_stripes</p>
</wx:argument><wx:argument name="rightarm1">
<p id="wx777">FFFFFF</p>
</wx:argument><wx:argument name="shorts1">
<p id="wx778">050505</p>
</wx:argument><wx:argument name="socks1">
<p id="wx779">FFFFFF</p>
</wx:argument><wx:argument name="pattern_b2"/><wx:argument name="body2">
<p id="wx780">000000</p>
</wx:argument><wx:argument name="pattern_la2"/><wx:argument name="leftarm2">
<p id="wx781">000000</p>
</wx:argument><wx:argument name="pattern_ra2"/><wx:argument name="rightarm2">
<p id="wx782">000000</p>
</wx:argument><wx:argument name="shorts2">
<p id="wx783">A9A9A9</p>
</wx:argument><wx:argument name="socks2">
<p id="wx784">000000</p>
</wx:argument><wx:argument name="pattern_b3"/><wx:argument name="body3"/><wx:argument name="pattern_la3"/><wx:argument name="leftarm3">
<p id="wx785">DE0000</p>
</wx:argument><wx:argument name="pattern_ra3"/><wx:argument name="rightarm3">
<p id="wx786">DE0000</p>
</wx:argument><wx:argument name="shorts3">
<p id="wx787">DE0000</p>
</wx:argument><wx:argument name="socks3">
<p id="wx788">DE0000</p>
</wx:argument><wx:argument name="terza divisa"/><wx:argument name="confederazione">
<a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx789">UEFA</a>
</wx:argument><wx:argument name="federazione">
<a href="/wit/The_Football_Association_of_Ireland" title="The Football Association of Ireland" wx:linktype="known" wx:pagename="The_Football_Association_of_Ireland" wx:page_id="473182" id="wx790">FAI</a>
</wx:argument><wx:argument name="campionato">
<a href="/wit/FAI_Premier_Division" title="FAI Premier Division" wx:linktype="known" wx:pagename="FAI_Premier_Division" wx:page_id="1452467" id="wx791">FAI Premier Division</a>
</wx:argument><wx:argument name="nazione">
<a href="/wit/Immagine:Ulster_banner.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx792"><img src="/wit/Immagine:Ulster_banner.svg" alt="bandiera" width="20" id="wx793"/></a> <a href="/wit/Irlanda_del_Nord" title="Irlanda del Nord" wx:linktype="known" wx:pagename="Irlanda_del_Nord" wx:page_id="9360" id="wx794">Irlanda del Nord</a>
</wx:argument><wx:argument name="bandiera">
<p id="wx795">Flag of Ireland.svg</p>
</wx:argument><wx:argument name="annofondazione">
<p id="wx796">1928</p>
</wx:argument><wx:argument name="rifondazione"/><wx:argument name="inno">
<p id="wx797">Teenage Kicks</p>
</wx:argument><wx:argument name="autore">
<a href="/wit/The_Undertones" title="The Undertones" wx:linktype="known" wx:pagename="The_Undertones" wx:page_id="1340086" id="wx798">The Undertones</a>
</wx:argument><wx:argument name="città">
<a href="/wit/Derry_/_Londonderry" title="Derry / Londonderry" wx:linktype="known" wx:pagename="Derry_/_Londonderry" wx:page_id="1391829" id="wx799">Derry / Londonderry</a>
</wx:argument><wx:argument name="presidente">
<a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx800"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx801"/></a> <a href="/wit/John_Hume" title="John Hume" wx:linktype="known" wx:pagename="John_Hume" wx:page_id="1389027" id="wx802">John Hume</a>
</wx:argument><wx:argument name="allenatore">
<a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx803"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx804"/></a> <a href="/wit/Stephen_Kenny" class="new" title="Stephen Kenny" wx:linktype="unknown" wx:pagename="Stephen_Kenny" id="wx805">Stephen Kenny</a>
</wx:argument><wx:argument name="stadio">
<a href="/wit/Brandywell_Stadium" class="new" title="Brandywell Stadium" wx:linktype="unknown" wx:pagename="Brandywell_Stadium" id="wx806">Brandywell Stadium</a>
</wx:argument><wx:argument name="capienza">
<p id="wx807">7,700</p>
</wx:argument><wx:argument name="coppe Italia"/><wx:argument name="coppe nazionali">
<a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx808"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx809"/></a>
<p id="wx810">3 <a href="/wit/FAI_Cup" title="FAI Cup" wx:linktype="known" wx:pagename="FAI_Cup" wx:page_id="1737274" id="wx811">FAI Cup</a><br id="wx812"/>
<a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx813"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx814"/></a> 6 <a href="/wit/FAI_League_Cup" class="new" title="FAI League Cup" wx:linktype="unknown" wx:pagename="FAI_League_Cup" id="wx815">FAI League Cup</a><br id="wx816"/>
<a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx817"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx818"/></a> 3 <a href="/wit/IFA_Cup" class="new" title="IFA Cup" wx:linktype="unknown" wx:pagename="IFA_Cup" id="wx819">IFA Cup</a></p>
</wx:argument><wx:argument name="scudetti"/><wx:argument name="titoli nazionali">
<a href="/wit/Immagine:Flag_of_Ireland.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx820"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="border" width="20" id="wx821"/></a>
<p id="wx822">2<br id="wx823"/>
 <a href="/wit/Immagine:Ulster_banner.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx824"><img src="/wit/Immagine:Ulster_banner.svg" alt="border" width="20" id="wx825"/></a> 1</p>
</wx:argument><wx:argument name="titoli internazionali"/><wx:argument name="coppe delle Coppe"/><wx:argument name="colori">
<a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce).png" id="wx826"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx827"/></a> <a href="/wit/Bianco" title="Bianco" wx:linktype="known" wx:pagename="Bianco" wx:page_id="81126" id="wx828">Bianco</a>
<p id="wx829">-<a href="/wit/Rosso" title="Rosso" wx:linktype="known" wx:pagename="Rosso" wx:page_id="86437" id="wx830">Rosso</a></p>
</wx:argument><wx:argument name="soprannomi">
<i id="wx831">The Candystripes</i>
</wx:argument><wx:argument name="simboli"/><wx:argument name="sito">
<p id="wx832">www.derrycityfc.net</p>
</wx:argument><wx:argument name="immaginestadio"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="no"/><wx:argument name="nat">
<p id="wx833">NIR</p>
</wx:argument><wx:argument name="name">
<a href="/wit/Niall_McGinn_%28calciatore%29" class="new" title="Niall McGinn (calciatore)" wx:linktype="unknown" wx:pagename="Niall_McGinn_(calciatore)" id="wx834">Niall McGinn</a>
</wx:argument><wx:argument name="pos">
<p id="wx835">C</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx836">en</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx837">en</p>
</wx:argument></wx:templatearguments>
</html>
